html.home, body#home {
    background-attachment: scroll;
}

body {
background-image: url("../images/main_bg.jpg");	
}

html.subpage body {
    background-image: none;
}


#homepage_extra_text {
display:none;	
}


body#home #content .branding {
height: 430px;
}





ul#admin-menu li.btn a {
	-moz-border-bottom-colors:none;
	-moz-border-left-colors:none;
	-moz-border-right-colors:none;
	-moz-border-top-colors:none;
	background-color:#FFF;
	border-color:0 #999 #999;
	border-image:none;
	border-radius:8px 8px 8px 8px;
	(!)border-right:1px solid #999;
	border-style:none solid solid;
	border-width:0 1px 1px;
	box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	color:#333;
	float:none;
	margin:0;
	padding:5px 10px;
	text-align:left;
}

/* these are protect-us specific overrides */ 
/*
#where-to-buy .where-to-buy-box {
    border: medium none;
    float: left;
    margin: 0;
    padding: 0;
    width: 30%;
}

#where-to-buy .where-to-buy-box img {
    background-color: #EDEDED;
    height: 144px;
    margin-top: 10px;
    width: 390px;
}

#where-to-buy .where-to-buy-box .head {
    background-color: #A4B7BC;
    border: 1px solid #A4B7BC;
    border-radius: 10px;
    min-height: 285px;
}

*/

.buy-now, .more-details {
	width:83px;
}


ul#admin-menu li.btn a, ul#admin-menu li.btn input{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #6ECAED;
    border-color: -moz-use-text-color #999999 #999999;
    border-image: none;
    border-radius: 8px;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    color: #FFFFFF;
    float: none;
    margin: 0;
    padding: 5px 10px;
    text-align: left;
	font-size:9px;
	line-height:11px;
	width:auto;
	display:inline-block;
}

ul#admin-menu li.btn input{
width:111px;
text-align:center;	

}

ul#admin-menu li.ordercart {
    margin-top:-2px;
}


ul#admin-menu li.btn a:hover, ul#admin-menu li.btn input:hover {
    background-color: #F3F03B;
    background-image: none;
    color: #000000;
    text-decoration: none;
	cursor:pointer;
}
ul#admin-menu li a:hover {
    text-decoration: underline;
}

.category_products li a.more-details {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 10px;
    font-weight: bold;
    margin: 0 5px 5px 0;
    padding: 4px 5px 3px;
    text-align: center;
    text-transform: uppercase;
    width: 95px;
}
.category_products li a.more-details:hover {
    background-color: #00AEEE;
    color: #FFFFFF;
}

#where-to-buy #where-nearest #inline #contactform label {
	/* (!)Class not found*/
}

